.tx-newsfeedit-pi1-form-row-tx_newscalendar_state {
	display:none;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }

.tx-newsfeedit-pi1-form-error-field,.tx-newsfeedit-pi1-form-required-message {
	float:left;
	clear:both;
	margin:5px 0px 5px 0px!important;
}
